@charset "UTF-8";
/* CSS Document */

.c-title{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
#jdma{
	margin-top:15px;
	padding:15px;
	text-align:center;
	background-color:#F2F2F2;
}
#jdma>p{
	display:block;
	margin-top:10px;
	font-size:90%;
	line-height:1.1;
}
#lic{
	margin-top:15px;
	padding:15px;
	text-align:center;
	border:1px solid #7f9bba;
}
#lic>p{
	display:block;
	line-height:1.3;
	font-size:90%;
	/*font-weight:700;*/
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}
#lic>ul{
	font-weight:bold;
	color:#003876;
}
ul.lic li{
	border-bottom:1px dotted #ccc;
	padding:10px;
	font-size:110%;
}

/*直販事業*/
#mh{
	text-align:center;
}
.img-mh{
	width:80%;
}

@media only screen and (max-width:641px){	
	ul.lic li{
		font-size:100%;
	}
}